/*
Theme Name: Gender Odyssey
Description: Child theme for Smpl Skeleton
Author: Gender Odyssey
Template: Smpl Skeleton
Version: 08.07.17
*/

/*@import url('forms.css') screen;*/
@import url('timeline.css') screen;

body {
	background: none;
}

/* FONTS ============================================*/

@font-face { 
	font-family: "Museo-Slab-500"; 
	src:url('fonts/Museo_Slab_500_2-webfont.eot') format('eot'),
		url('fonts/Museo_Slab_500_2-webfont.woff2') format('woff2'), 
	 	url('fonts/Museo_Slab_500_2-webfont.woff') format('woff'), 
	 	url('fonts/Museo-Slab-500.tff') format('truetype');
}

H1 {
	font-family: "Museo-Slab-500" !important;
	font-weight: 600;
 	line-height: 1;
  	letter-spacing: 0px;
	color: #0074B9;
	margin-bottom: 30px;
}
@media screen and (max-width: 599px) {
	H1 {
		font-size: 1.5em;
	}
}

H2, H3 {
	font-family: "Museo-Slab-500" !important;
	font-weight: 400;
 	line-height: 1;
  	letter-spacing: 0px;
	color: #0074B9;
}

.entry-content H2 {
	margin-top: 40px;
	line-height: 1.4em;
}

BODY.page-id-5 .entry-content H2,
BODY.page-id-7 .entry-content H2 {
	margin-top: 0;
}

.entry-content H2 A {
	text-decoration: underline;
}

.entry-content H2 A:HOVER {
	text-decoration: none;
}
 
.entry-content H3 {
	margin-top: 30px;
	line-height: 1.3em;
}

#comments H6 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	text-transform: none;
	color: #333;
}


/* BUTTONS */

.GO-button {
	font-weight: bold;
}

BODY.home .GO-button,
BODY.page-id-5 .entry-content .GO-button,
BODY.page-id-7 .entry-content .GO-button {
	float: right;
	margin-right: 40px;
}


/* HEADER =========================================*/

#header {
	display: none; /* !!!!! See Uber Menu Misc. Settings !!!!!!!!!!! */
}

#presenting-sponsor {
	display: none;
	/*width: 300px;
	height: 90px;*/
	margin: -10px 20px 20px 20px;
	border: 1px dotted #DDD;
	float: right;	
}

#go-logo {
	margin-top: 30px;
	margin-bottom: 10px;
	clear: left;
}

@media screen and (max-width: 959px) {
#header {
	text-align: center;	
}

#presenting-sponsor {
	margin: 10px auto;
	float: none;
}

#go-logo {
	text-align: center;
}

#go-logo img {
	margin-left: auto;
	margin-right: auto;
}
}


.ubermenu-main { /* fix radius bleed in FF */
	-moz-background-clip: padding !important;
	-webkit-background-clip: padding-box !important;
	background-clip: padding-box !important;
}

.ubermenu-responsive-toggle {
	border: none !important;
	border-top-left-radius: 6px !important;
	border-top-right-radius: 6px !important;
}

.ubermenu-skin-deepsky.ubermenu-responsive-toggle {
	background: #007DC6 !important;
}

.ubermenu-skin-deepsky.ubermenu-responsive-toggle:hover {
	background: #0074B9 !important;
}

@media screen and (max-width: 959px) {
	.ubermenu-main {
		border-top-left-radius: 0px !important;
		border-top-right-radius: 0px !important;
	}
}



/* HOME - Faces of GO Slides ==================================*/

@media screen and (max-width: 479px) { /* Only display on 480+ */
DIV#meteor-slideshowhome-faces {
	display: none;
}
button, input[type="submit"],  input[type="reset"],  input[type="button"],  .button-container a,  .button-container.large a {
	padding: .5em !important;
}
.kiwi-logo-carousel { /* Need a fix for small screens, second logo is cut off. */
}
}

@media screen 
 and (device-width: 360px) 
 and (device-height: 640px)
 and (-webkit-min-device-pixel-ratio : 4) 
 and (-webkit-device-pixel-ratio : 4)
 and (orientation: portrait) {
/* Samsung S6 */
button, input[type="submit"],  input[type="reset"],  input[type="button"],  .button-container a,  .button-container.large a {
	padding: .5em !important;
}
}

@media screen and (max-width: 599px) { /* Only display on 480+ */
}

@media screen and (min-width: 480px) and (max-width: 1149px) {
	DIV#meteor-slideshowhome-faces IMG {
		max-width: 90% !important;
	}
}

/*
@media screen and (max-width: 767px) {
	DIV.home-intro {
		margin-top: -40px;
	}
}
*/

@media screen and (min-width: 768px) {
	DIV.home-intro {
		margin-top: 40px;
	}
}

DIV#meteor-slideshowhome-faces {
	margin-left: 33px;
}
DIV#meteor-slideshowhome-faces IMG {
	border: solid White 13px;
	box-shadow: 0px 2px 5px #75888a !important;
	-webkit-box-shadow: 0px 2px 5px #75888a !important;
	margin-top: 17px !important;
}

@media screen and (min-width: 480px) and (max-width: 1149px) {
	DIV#meteor-slideshowhome-faces {
		margin-left: 0px !important;
	}
}

@media screen and (min-width: 1150px) {
	DIV#meteor-slideshowhome-faces.meteor-slides .meteor-clip {
		overflow: visible;
	}
	DIV#meteor-slideshowhome-faces DIV.mslide:after {
		content: "";
		display: block;
		position: absolute;
		top: 15px;
		z-index: -100;
		background: #fff;
		width: 480px;
		height: 330px;
		transform: rotate(-2deg);
		-webkit-transform: rotate(-2deg);
		-moz-transform: rotate(-2deg);
		box-shadow: 0px 2px 5px #75888a;
		-webkit-box-shadow: 0px 2px 5px #75888a;
}
}

DIV.home-intro,
DIV.home-intro H1,
DIV.home-intro STRONG {
	color: White;
}

DIV.home-intro H1 {
	margin-bottom: 20px;
}

@media screen and (min-width: 480px) and (max-width: 767px) {
DIV.home-intro H1 {
	padding-top: 30px;
}
}

DIV.home-intro .button-wrap {
	padding: 0 0 40px;
}


/* === TEMP HOME PAGE ============ */

LI#menu-item-114 { /* TEMP HIDE CONF MENU ITEM */
	display: none;
}

BODY.page-id-32967 DIV.home-intro P,
BODY.page-id-32967 DIV.home-intro TD {
	font-size: 0.9em;
	line-height: 1.3em;
}

BODY.page-id-32967 DIV.home-intro TABLE {
	border: none;
	width: 100%;
	margin: 0;
}

BODY.page-id-32967 DIV.home-intro TD {
	width: 50%;
	border: none;
}

BODY.page-id-32967 DIV.home-intro TD A {
	color: White;
}


/* Conference Dates */

DIV.confdate {
	background-color: #E1F7FF;
	padding: 10px 6px 1px 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	margin-bottom: 20px;
	border: 2px solid #E1F7FF;
}

DIV.confdate A.confname {
	font-size: 1.2em;
}

DIV:HOVER.confdate {
	background-color: #F0FDFF;
	border: 2px solid #E1F7FF;
}


/* HOME Blog Post Excerpts */

H3.rpwe-title A {
	font-size: 1.4em !important;
	font-family: Open Sans;
	font-weight: bold;
	text-decoration: underline;
}

DIV.rpwe-summary {
	line-height: 1.6em;
	font-size: 1em;
}

/* Video */

IFRAME.video {
	max-width: 100%;
}



/* HOME Promotion */
@media screen and (min-width: 480px) {
DIV.promotion H3.widget-title {
	font-size: 3em;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}

DIV.promotion DIV.textwidget {
	font-size: 2em;
	line-height: 1.4em;
}
}






/* PAGES & POSTS ================================================ */

BODY.page #content,
BODY.single #content,
BODY.single #sidebar,
BODY.archive #content,
BODY.archive #sidebar,
BODY.page #sidebar,
BODY.error404 #content,
BODY.error404 #sidebar,
BODY.search #content,
BODY.search #sidebar {
	margin-top: 40px;
}

BODY.home.page #content,
BODY.page-id-32967 #content {
	margin-top: 0px;
}



/* DBL THX ================================================ */

.dbl-thx-c2a {
	text-align: center;	
}

@media screen and (min-width: 960px) {
.dbl-thx-c2a {
	font-size: 1.4em;
	line-height: 1.4em;
}	
}


/* EO DBL THX ================================================ */



/* Breadcrumbs */
P#breadcrumbs {
	display: none;
}

BODY.page-child P#breadcrumbs {
	display: block; /* only show on Location subpages */
	font-weight: bold;
	margin-bottom: 30px;
}
/* EO Breadcrumbs */


/* REGISTER +++ */

#panel-35-0-0-0 { /* Highlight LA */
	background-color: #E1F7FF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	margin-top: -1px;
	padding-top: 1px;
}

/* EO REGISTER +++ */

BODY.page-id-5 H1.entry-title, /* Seattle */
BODY.page-id-7 H1.entry-title  /* Los Angeles */ {
	display: none;
}

DIV.entry-content UL {
	margin-left: 30px;
}

BODY.page-id-5 DIV.entry-content, /* Seattle */
BODY.page-id-7 DIV.entry-content  /* Los Angeles */ {
	margin-top: -40px;
}

/* [LOCATION] index headers */
@media screen and (min-width: 480px) {
DIV.location-header H3.widget-title {
	font-size: 3em;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}

DIV.location-header DIV.textwidget {
	font-size: 2em;
	line-height: 1.4em;
}
}

DIV.location-header DIV.textwidget P,
DIV.location-header DIV.textwidget P STRONG {
	color: White;
}




.additional-hotels UL {
	margin-top: 30px;
}

.additional-hotels LI {
	float: left;
	width: 50%;
}

/* SPONSORS */

BODY.page-id-49 DIV#sponsors-seattle,
BODY.page-id-49 DIV#sponsors-heading {
	display: none;
}

BODY.page-id-49 DIV.entry-content {
	text-align: center;
}

BODY.page-id-49 H3 {
	margin: 40px 0;
}

/*
BODY.page-id-49 DIV.entry-content OL {
	margin-left: 0;
}

BODY.page-id-49 DIV.entry-content OL LI {
	display: inline;
	float: left;
	margin-right: 2%;
}


BODY.page-id-49 DIV.entry-content UL {
	margin-left: 30px;
}*/


BODY.page-id-49 DIV.entry-content OL LI {
	display: inline;
	margin-right: 2%;
}

BODY.page-id-49 DIV.entry-content OL LI IMG {
	margin-bottom: 2%;
}

BODY.page-id-49 #content { 
	width: 100%;
}


/* FAQ */

BODY.page-id-33296 DIV.entry-content P,
BODY.page-id-33296 DIV.entry-content LI {
	font-size: 13px;
}

BODY.page-id-33296 DIV.entry-content LI {
	margin: 0;
}



/* ABOUT */

IMG.grayscale,
BODY.page-id-23 DIV.entry-content IMG, /* Advisory Board */
BODY.page-id-30070 DIV.entry-content IMG, /* Planning Committee */
BODY.page-id-30071 DIV.entry-content IMG { /* POC Advisory Council */
	filter: grayscale(100%) !important;
	/* Backward Compatibility */
	-webkit-filter: grayscale(1); 
	-webkit-filter: grayscale(100%); 
	filter: gray; 
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

IMG:HOVER.grayscale,
BODY.page-id-23 DIV.entry-content IMG:HOVER, /* Advisory Board */
BODY.page-id-30070 DIV.entry-content IMG:HOVER, /* Planning Committee */
BODY.page-id-30071 DIV.entry-content IMG:HOVER { /* POC Advisory Council */
	filter: none !important;
	/* Backward Compatibility */
	-webkit-filter: none; 
	filter: none; 
}

BODY.page-id-23 DIV.entry-content P,
BODY.page-id-23 DIV.entry-content, /* Advisory Board */
BODY.page-id-30070 DIV.entry-content, /* Planning Committee */
BODY.page-id-30071 DIV#pg-30071-2 { /* POC Advisory Council */
	font-size: 13px;
}

BODY.page-id-23 .entry-content IMG, /* Advisory Board */
BODY.page-id-30070 .entry-content IMG, /* Planning Committee */
BODY.page-id-30071 .entry-content IMG { /* POC Advisory Council */
	margin-bottom: 30px;	
}


/* DONATE */

#pl-29 {
	margin-top: -30px;
}

BODY.page-id-29 FORM {
	margin-top: -10px;
}

BODY.page-id-29 INPUT {
	border: none;
}

#amznCharityBanner TD {
	border: none !important;
}



/* PRESENTERS */

#keynote-speakers {
	font-size: 13px;
}

#keynote-speakers IMG,
IMG.size-thumbnail {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #DDD !important;
}

IMG.noborder {
	border: none !important;
}

.featured-presenters-inner {
	font-size: 13px;
}


#featured-presenters IMG {
	filter: grayscale(100%);
	/* Backward Compatibility */
	-webkit-filter: grayscale(1); 
	-webkit-filter: grayscale(100%); 
	filter: gray; 
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

#featured-presenters IMG:HOVER {
	filter: none !important;
	/* Backward Compatibility */
	-webkit-filter: none; 
	filter: none; 
}


/* TEMP - PRO TRACK 

BODY.page-id-39 .entry-content TD {
	font-size: 13px;
	border: none;
}

BODY.page-id-39 .entry-content TD LI {
	font-size: 13px;
	margin: 0;
}

BODY.page-id-39 .entry-content P {
	font-size: 13px;
}
*/



/* CUSTOM POST TYPE: WORKSHOP ================================================ */
#workshop-meta {
	background-color: #dff0d8;
	padding: 10px 6px 1px 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	margin-bottom: 20px;
	border: 2px solid #d6e9c6;
	color: #3c763d;
	font-size: 0.9em;
	line-height: normal;
}

/* Swap column positions on phones and tablets... Flex not working */
@media only screen and (max-width: 767px) {
#content { display: table; }
#workshop-meta-wrap { display: table-footer-group; }
#workshop-description { display: table-header-group; }
P#backlink { display: none; }
}

@media screen and (min-width: 768px) {
#workshop-meta-wrap {
	float: left;
	width: 40%;
	margin-right: 30px;
}
}

#workshop-meta H3 {
	margin-top: 5px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #3c763d;
	font-family: "Open Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	line-height: normal;
	color: #3c763d;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
}

#workshop-meta STRONG,
#workshop-meta A {
  color: #3c763d !important;
}


/* TRACK SCHEDULE PAGES */

BODY.page-template-page-schedule .sociable {
	display: none;
}

BODY.page-template-page-schedule #sociable2 .sociable {
	display: block;
}

TABLE.workshop-schedule TR:nth-child(odd) {
	background-color: #F4F4F4;
}

TABLE.workshop-schedule TD {
	font-size: 0.8em;
	line-height: normal;
}

@media screen and (max-width: 767px) {
#tabs LI, TH {
	font-size: 0.8em;
}
TABLE.workshop-schedule TD {
	font-size: 0.7em;
}
}

@media screen and (min-width: 768px) {
TABLE.workshop-schedule TD.start-end-time {
	 white-space: nowrap;
}
}


#tabs LI {
	font-weight: bold;
}


/* CUSTOM POST TYPE: PRESENTERS ================================================ */

BODY.presenter-template-default .entry-content {
	margin-top: 20px;
}

#presenter-headshot {
	margin-top: 20px;
	margin-bottom: 20px;	
}

@media screen and (min-width: 600px) {
#presenter-headshot {
	float: left;
	margin-right: 30px;	
}
}

#presenter-headshot IMG {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}

UL#presenter-workshop-list LI {
	font-size: 0.8em;
	line-height: normal;
}

BODY.page-template-page-presenter .sociable {
	display: none;
}

BODY.page-template-page-presenter #sociable2 .sociable {
	display: block;
}

UL.presenter-list LI {
	line-height: normal;
}

@media screen and (min-width: 768px) {
UL.presenter-list LI {
	font-size: 0.8em;
	float: left;
	width: 30%;
}
}









/* BLOG +++++++ */
BODY.archive #content .entry-meta {
	border-bottom: none;
}

BODY.archive #content .entry-utility {
	clear: left;
}





/* SIDEBAR =============================================== */
#sow-editor-2, #sow-editor-4, #sow-editor-5, #sow-editor-6
/*#panel-29-0-1-0 .textwidget  Donate */ {
	background-color: #E1F7FF;
	padding: 10px 6px 1px 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	margin-bottom: 20px;
	border: 2px solid #E1F7FF;
}

DIV:HOVER#sow-editor-2, DIV:HOVER#sow-editor-4,
DIV:HOVER#sow-editor-5, DIV:HOVER#sow-editor-6
/*DIV:HOVER#panel-29-0-1-0 .textwidget  Donate */ {
	background-color: #F0FDFF;
	border: 2px solid #E1F7FF;
}

#sow-editor-2 H3.widget-title,
#sow-editor-4 H3.widget-title,
#sow-editor-5 A.confname,
#sow-editor-6 A.confname {
	color: #007DC6;
	font-size: 1.4em;
}

#sow-editor-2 P,
#sow-editor-4 P,
#sow-editor-5 P,
#sow-editor-6 P {
	font-size: 0.9em;
}

#sow-editor-2 A,
#sow-editor-4 A,
#sow-editor-5 A,
#sow-editor-6 A {
	text-decoration: underline;
}
#sow-editor-2 A:HOVER,
#sow-editor-4 A:HOVER,
#sow-editor-5 A:HOVER,
#sow-editor-6 A:HOVER {
	text-decoration: none;
}

/* NO SIDEBAR */
BODY.home #sidebar,
BODY.page-id-32967 #sidebar, /* HOME NEW */
BODY.page-id-5 #sidebar, /* Seattle */
BODY.page-id-7 #sidebar, /* Los Angeles */
BODY.page-id-23 #sidebar, /* Advisory Board */
BODY.page-id-29 #sidebar, /* Donate */
BODY.page-id-35 #sidebar, /* Registration */
BODY.page-id-49 #sidebar,
BODY.page-id-62 #sidebar,  /* Seattle Accommodations */
BODY.page-id-30029 #sidebar, /* Los Angeles Accommodations */
BODY.page-id-30070 #sidebar, /* Planning Committee */
BODY.page-id-30071 #sidebar /* POC Advisory Council */ {
	display: none;
}

BODY.home #content,
BODY.page-id-32967 #content, /* HOME NEW */
BODY.page-id-5 #content, /* Seattle */
BODY.page-id-7 #content, /* Los Angeles */
BODY.page-id-23 #content, /* Advisory Board */
BODY.page-id-29 #content, /* Donate */
BODY.page-id-35 #content, /* Registration */
BODY.page-id-49 #content,
BODY.page-id-62 #content,  /* Seattle Accommodations */
BODY.page-id-30029 #content, /* Los Angeles Accommodations */
BODY.page-id-30070 #content, /* Planning Committee */
BODY.page-id-30071 #content /* POC Advisory Council */ {
	width: 100%;
}


/* PAGES WITH FORMS (also see FORMS) ==========================*/

/*
BODY.page-id-9 #sidebar {
	display: none;
}
BODY.page-id-9 #content { 
	width: 100%;
}
BODY.page-id-9 .entry-content {
	width: 70%;
}
*/


/* Facilitate */
#pg-15-1 {
	margin-top: -40px; 
}

/* Contact */
@media (min-width: 768px) {
BODY.page-id-31 #pg-31-1 {
	margin-top: -40px;
}
}


/* FORMS (also see PAGES WITH FORMS above) ============================================*/

/* Hide Required Fields notice and asterisk */
BODY.page-id-30016 .nf-form-fields-required,  /* Demographics */
BODY.page-id-9 .nf-form-fields-required,  /* Submit Workshop */
BODY.page-id-31 .nf-form-fields-required { /* Contact */
	display: none;
}


/* Submit Workshop */
#nf-form-2-cont,
#nf-form-3-cont,
#nf-form-4-cont,
#nf-form-5-cont,
#nf-form-6-cont,
#nf-form-7-cont,
#nf-form-8-cont {
	background-color: #F9FEFF;
	border: 1px solid #AAE8FF;
	padding: 1px 20px 20px 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/* Submit Workshop, no longer needed
BODY.page-id-9 .nf-before-form  {  
	display: none; 
}*/

BODY.page-id-30016 #nf-form-8-cont LI, /* Demographics */
BODY.page-id-11 #nf-form-6-cont LI, /* Plannning Committee */
BODY.page-id-13 #nf-form-6-cont LI, /* Volunteer */
BODY.page-id-66 #nf-form-3-cont LI, /* Scholarship */
BODY.page-id-9 #nf-field-24-container LI, /* Submit Workshop */
BODY.page-id-9 #nf-field-274-container LI { /* Submit Workshop */
	display: inline; 
	float: left; 
	width : 45%;
}

BODY.page-id-30016 #nf-form-8-cont #nf-field-241-wrap LI { /* Override list item float on Demographics Conference question */
		display: block; 
		float: none; 
		width : auto;
	}

/* Vend/Advertise/Sponsor Page */

#nf-field-153-container {
	margin-top: -10px;
}

#nf-field-261-container {
	margin-top: -30px;
}

#nf-field-155-container {
	margin-top: -50px;
}


/* Button styles */
#nf-field-63-container, /* Submit Workshop */
BODY.page-id-66 #nf-field-95-container,  /* Scholarship */
BODY.page-id-15 #nf-field-121-container,  /* Facilitate */
BODY.page-id-19 #nf-field-191-container,  /* Facilitate */
BODY.page-id-11 #nf-field-225-container, /* Planning Committee */
BODY.page-id-30016 #nf-field-244-container, /* Demographics */
BODY.page-id-13 #nf-field-206-container { /* Volunteer */
	text-align: center;
}

#nf-field-63-container .nf-field-element, /* Submit Workshop */
BODY.page-id-66 #nf-field-95-container .nf-field-element,  /* Scholarship */
BODY.page-id-15 #nf-field-121-container .nf-field-element,  /* Facilitate */
BODY.page-id-19 #nf-field-191-container .nf-field-element, /* Facilitate */
BODY.page-id-11 #nf-field-225-container .nf-field-element, /* Planning Committee */
BODY.page-id-30016 #nf-field-244-container .nf-field-element, /* Demographics */
BODY.page-id-13 #nf-field-206-container .nf-field-element { /* Volunteer */
	display: block;
	margin: 20px auto;
	font-size: 1.4em;
	font-weight: bold;
}

@media (max-width: 767px)  { /* Remove img float on small screens */
#nf-field-63-container .nf-field-element, /* Submit Workshop */
BODY.page-id-66 #nf-field-95-container .nf-field-element,  /* Scholarship */
BODY.page-id-15 #nf-field-121-container .nf-field-element,  /* Facilitate */
BODY.page-id-19 #nf-field-191-container .nf-field-element, /* Facilitate */
BODY.page-id-11 #nf-field-225-container .nf-field-element, /* Planning Committee */
BODY.page-id-13 #nf-field-206-container .nf-field-element { /* Volunteer */
	margin: 10px auto;
	font-size: 1.3em;
}
}

/* Global Ninja Form styles */

@media (min-width: 1024px) {
.contactfield { width: 60% !important; }
.shortfield { width: 40% !important; }
SELECT.medselect { width: 60% !important; }
}

.entry-content .nf-field-element INPUT {
	border: 1px solid #CCC;
}

/* Fonts */
.nf-form-title H3 { 
	font-size: 1.5em;
}

.nf-form-fields-required,
.nf-field-description {
	font-size: 13px; 
}

/* Shorter TEXTAREAs */
.entry-content .nf-field-element TEXTAREA {
	height: 10em;
}

	BODY.page-id-31 .entry-content .nf-field-element TEXTAREA { /* Override for Contact Form */
		height: 6em;
	}

/* EO forms ============================================*/















/* IMAGES =========================================*/

.entry-content IMG.alignleft,
.entry-content IMG.alignright,
BODY.archive #content IMG.alignleft,
IMG.roundborder,
BODY.page-id-25 .entry-content IMG /* Our History */ {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #DDD;
}

.entry-content FORM INPUT {
	border: none;
}


@media (max-width: 767px)  { /* Remove img float on small screens */
.entry-content IMG.alignleft,
.entry-content IMG.alignright {
	float: none !important;
	display: block  !important;
	margin: 20px 0  !important;
}

}

/* AD ZONES =================================*/

#sponsors-heading {
	background-color: #F7F7F7;	
	text-align: center;
	margin-bottom: 0;
}

BODY.home #sponsors-heading {
	background-color: #F7F7F7 /* Match Banner */ ;
}

#sponsors-heading H4 {
	margin: 0;
	padding: 0 0 10px 0;
	color: #999;
}

BODY.home #sponsors-heading H4 {
	color: #999;
}

.leaderboard { /* See Responsive Media Queries below */
	display: none;
}


.adunit {
	display: none;
}

.adunit_left {
	width: 33%;
	float: left;
	margin-top: 10px !important;
	margin-bottom: 30px !important;
	text-align: center;
}

.adunit_center {
	width: 33%;
	float: left;
	margin-top: 10px !important;
	margin-bottom: 30px !important;
	text-align: center;
}

.adunit_right {
	width: 33%;
	float: left;
	margin-top: 10px !important;
	margin-bottom: 30px !important;	
	text-align: center;
}

/* RESPONSIVE ADS */

@media (max-width: 599px) {
  #sponsors-home {
	height: 100px !important;
  }
  .leaderboard {
	  text-align: center;
  }
  .leaderboard_sm { 
  	display: block;
	margin: 20px auto;
  }
  .adunit_sm {
	  display: block;
  }
}
@media (min-width: 600px) and (max-width: 992px) {
  #sponsors-home {
	height: 60px !important;
  }  
  .leaderboard {
	  text-align: center;
  }
  .leaderboard_md { 
  	display: block;
	margin: 20px auto;
  }
  .adunit_md {
	  display: block;
  }  
}
@media (min-width: 993px) {
  #sponsors-home {
	height: 90px !important;
  }
  .leaderboard {
	  text-align: center;
  }
  .leaderboard_lg { 
  	display: block;
	margin: 20px auto;
  }
  .adunit_lg {
	  display: block;
  }
}

#sponsors-home {
	background-color: #F7F7F7 /* Match Banner */ ;
	margin-bottom: 30px;
}

#sponsors-home .leaderboard_sm,
#sponsors-home .leaderboard_md,
#sponsors-home .leaderboard_lg {
	margin-top: 0px !important;
	margin-bottom: 30px !important;
}

#sponsors-seattle, #sponsors-losangeles {
	background-color: #F7F7F7;
	height: 110px;
}


/* TABLES =============================================== */
TABLE.altrows {
	margin-top: 20px;
}

TABLE.altrows TD {
	font-size: 13px;
}

TABLE.altrows TR:nth-child(odd) TD {
	background-color: #EEE;		
}

TABLE.altrows TR:nth-child(even) TD {
}


/* ALERTS =============================================== */

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable {
  padding-right: 35px;
}
.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success STRONG,
.alert-success A {
  color: #3c763d !important;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning STRONG {
  color: #8a6d3b;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}


/* MISC ================================================= */
A.anchor {
	display: block;
	position: relative;
	top: -200px;
 	visibility: hidden;
} 

P.comment-form-url {
	display: none;
}

.entry-content .smalltext P {
	font-size: 13px;
}


@media screen and (min-width: 768px) {
	.small-viewports-only {
		display: none;
	}
}

IFRAME {
max-width: 100%;
}


/* Shortcodes */

DIV.su-tabs {
	margin-top: 30px;
}

SPAN.su-highlight {
	display: block;
	margin-bottom: 20px;
	padding: 4px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}


/* PLUGINS  ============================================== */

DIV.sociable {
	margin: 20px 0;
}

BODY.page-id-5 DIV.sociable, /* Seattle */
BODY.page-id-7 DIV.sociable { /* Los Angeles */
	display: none;
}

	BODY.page-id-5 .so-panel DIV.sociable, /* Seattle */
	BODY.page-id-7 .so-panel DIV.sociable { /* Los Angeles */
		display: block;
	}
	
@media screen and (max-width: 1149px) {	
#jQuery-page-peel	{
	display: none !important;
}	
}

/* FOOTER =============================================== */
@media screen and (max-width: 479px) {
SPAN.socicon {
	font-size: 24px !important;
}
}

.themeauthor {
	display: none;
}

@media screen and (max-width: 1000px) {
#givebig-banner { display: none; }
}


















/* Double Thanksgiving */

.dbl-thx H2 {
	font-size: 32px;
	line-height: 1.375em;
	color: #ffffff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

.dbl-thx P {
	color: #f6f6f6;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
}